PCI_ENABLE_DEVICE_IO(9)

NAME
pci_enable_device_io - Initialize a device for use with IO space

SYNOPSIS

int pci_enable_device_io(struct pci_dev * dev);

ARGUMENTS

dev
    PCI device to be initialized

DESCRIPTION

Initialize device before it's used by a driver. Ask low-level code to enable I/O resources. Wake up the device if it was suspended. Beware, this function can fail.

COPYRIGHT